<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-4 Journey</title>
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/reset.css">
	<link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/6af4403b00.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
	<header class="transparent-header">
		<div class="main-logo">
			<a href="#" class="main-logo-link">
				Journey
			</a>
		</div>

		<div class="header-icons">
				<a href="#" class="icon-calendar">
				</a>

				<a href="#" class="icon-mail">
				</a>

				<a href="#" class="icon-compas">
				</a>

			<div class="welkome">
				<p>
					Welcome,
					<a href="#" class="header-link">
						Log In
					</a>
					or
					<a href="#" class="header-link">
						Sign Up
					</a>
				</p>
			</div>

		</div>
	</header>

	<main class="content">
		<form action="#" class="form-login">

			<div class="green-box">
			</div>

			<fieldset name="fieldset-login">
				<label class="sign-up">
					Sign Up
				</label>

				<label class="label-login">
					<a href="#" class="link-login">
						login
					</a>
				</label>
<!-- ВОПРОС: Нужно ли помещать ссылки в Label? или же можно поместить их как самостоятельный элемент внутри Form? -->

				<div class="clear">
				</div>

				<button class="button-facebook">
					<i class="fab fa-facebook-f" style="margin:5px"></i>
					<span class="button-text">
						Facebook
					</span>
				</button>

				<button class="button-google">
					<i class="fab fa-google-plus-g"></i>
					<span class="button-text">
						Google
					</span>
				</button>

			</fieldset>

			<fieldset class="fieldset-reg">
				<legend class="fieldset-reg-legend">&#8194 or &#8194</legend>
				<input type="text" placeholder="First Name">
				<input type="text" placeholder="Last Name">
				<input type="email" placeholder="Email">
				<input type="password" placeholder="Choose Password">
				<input type="password" placeholder="Confirm Password">

				<label for="agree" class="label-agree">
					<input type="checkbox" id="agree">
						Agree with our
						<a href="#" class="link-terms">
							Terms & Conditions
						</a>
				</label>

				<input type="button" value="Create Account" class="button-create">
			</fieldset>
		</form>

	</main>
</div>

</body>
</html>